MLAPI API Reference

# NetworkingManager
ConnectedClients Property

[This is preliminary documentation and is subject to change.]

Gets a dictionary of connected clients

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public Dictionary<uint, NetworkedClient> ConnectedClients { get; }

Request Example
View Source

#### Property Value

Type: Dictionary
UInt32, NetworkedClient
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace